.version.trainers_6 /* version checker */
{
	color: #00001F;
	background-color: #F2354B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 802px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#u105
{
	z-index: 2;
	min-height: 52px;
	padding-bottom: 17px;
}

#u105_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 959px;
	left: -100px;
}

#u106-6
{
	z-index: 3;
	width: 534px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 445px;
}

#u107
{
	z-index: 9;
	width: 28px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 996px;
}

#u107:hover
{
	width: 28px;
	height: 22px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
}

#u2257
{
	z-index: 10;
	width: 23px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 1037px;
}

#u2257:hover
{
	width: 23px;
	height: 22px;
	min-height: 0px;
	margin: 21px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u105-bw
{
	z-index: 2;
	min-height: 52px;
}

#slideshowu2056
{
	z-index: 11;
	width: 0.01px;
	height: 945px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: -100px;
}

#u2069
{
	position: absolute;
	width: 1160px;
	height: 945px;
	background-color: transparent;
}

#u2069popup
{
	z-index: 12;
}

#u2070
{
	z-index: 13;
	width: 1160px;
	height: 945px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2072
{
	z-index: 15;
	height: 103px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u2072-bw
{
	z-index: 15;
	margin-top: 62px;
	height: 103px;
}

#u2073
{
	z-index: 16;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 21px;
}

#u2075
{
	z-index: 18;
	width: 103px;
	height: 103px;
	border-color: #000000;
	background-color: #4E4E4E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 426px;
}

#u2076
{
	z-index: 19;
	width: 103px;
	height: 103px;
	border-color: #000000;
	background-color: #4E4E4E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 534px;
}

#u2077
{
	z-index: 20;
	width: 103px;
	border-color: #000000;
	background-color: #CF0505;
	padding-bottom: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 749px;
}

#u2077:hover
{
	background-color: #CF0505;
	width: 103px;
	min-height: 0px;
	margin: 62px -10000px 0px 0px;
}

#u2081-4
{
	z-index: 30;
	width: 103px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#u2078
{
	z-index: 21;
	width: 103px;
	height: 103px;
	border-color: #000000;
	background-color: #4E4E4E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 857px;
}

#u2079-4
{
	z-index: 22;
	width: 103px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 426px;
}

#u2080-4
{
	z-index: 26;
	width: 103px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 534px;
}

#u2082-4
{
	z-index: 34;
	width: 103px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 857px;
}

#u2083
{
	z-index: 38;
	width: 103px;
	height: 103px;
	border-color: #000000;
	background-color: #4E4E4E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 642px;
}

#u2075:hover,#u2076:hover,#u2078:hover,#u2083:hover
{
	background-color: #CF0505;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 103px;
	height: 103px;
	min-height: 0px;
	margin: 62px -10000px 0px 0px;
}

#u2084-4
{
	z-index: 39;
	width: 103px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 642px;
}

#u2085
{
	z-index: 43;
	min-height: 39px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 49px;
}

#u2085_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u2086-6
{
	z-index: 44;
	width: 531px;
	min-height: 26px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 147px;
}

#pu2087-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 830px;
}

#u2087-4
{
	z-index: 50;
	width: 105px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2088-4
{
	z-index: 54;
	width: 105px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u2085-bw
{
	z-index: 43;
	min-height: 39px;
	margin-top: 919px;
}

#u1166
{
	z-index: 58;
	width: 414px;
	height: 648px;
	border-style: solid;
	border-width: 5px;
	border-color: #4E4E4E;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 48px;
}

#u1155
{
	z-index: 59;
	width: 396px;
	border-style: solid;
	border-width: 5px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 487px;
	padding: 13px 5px 9px 13px;
}

#u1151
{
	z-index: 89;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	position: relative;
}

#pu1156-15
{
	width: 0.01px;
	margin-top: 12px;
}

#u1156-15
{
	z-index: 60;
	width: 183px;
	min-height: 188px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1156-2,#u1156-4,#u1156-6,#u1156-8,#u1156-10,#u1156-12
{
	line-height: 27px;
}

#u1156-13
{
	line-height: 24px;
}

#u1158-14
{
	z-index: 75;
	width: 202px;
	min-height: 188px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u1158-2,#u1158-4,#u1158-6,#u1158-8,#u1158-10
{
	font-size: 20px;
	line-height: 27px;
}

#u1158-12
{
	font-size: 15px;
	line-height: 20px;
}

#u1170-35
{
	z-index: 91;
	width: 380px;
	min-height: 521px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 70px;
}

#u1170-2,#u1170-4
{
	font-size: 32px;
	line-height: 31px;
	font-family: industry, sans-serif;
	font-weight: 400;
}

#u1170-5,#u1170-6,#u1170-7,#u1170-8,#u1170-9,#u1170-10,#u1170-11,#u1170-12,#u1170-13,#u1170-14,#u1170-15,#u1170-16,#u1170-17,#u1170-18,#u1170-19,#u1170-20,#u1170-21,#u1170-22
{
	font-size: 14px;
	line-height: 13px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1170-24,#u1170-25,#u1170-27,#u1170-28,#u1170-30,#u1170-31,#u1170-33
{
	font-size: 14px;
	line-height: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1169
{
	z-index: 126;
	width: 379px;
	height: 200px;
	border-color: #000000;
	background-color: #4E4E4E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 71px;
}

#u1172-11
{
	z-index: 127;
	width: 354px;
	min-height: 188px;
	background-color: transparent;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 88px;
}

#u1172-2,#u1172-4
{
	font-size: 42px;
	line-height: 38px;
	color: #FFFFFF;
}

#u1172-5,#u1172-6
{
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
}

#u1172-7,#u1172-9
{
	font-size: 20px;
	line-height: 24px;
	color: #F62121;
}

#u2200-6
{
	z-index: 138;
	width: 99px;
	min-height: 44px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	text-align: right;
	font-size: 22px;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 808px;
	left: 287px;
}

#u2201
{
	z-index: 144;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 799px;
	left: 394px;
}

#u2203
{
	z-index: 145;
	width: 56px;
	height: 54px;
	border-color: #000000;
	background-color: #4E4E4E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u2202
{
	z-index: 146;
	width: 45px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
	background: transparent url("../images/arrow-vector%20smart%20object.png") no-repeat left top;
	background-size: contain;
}

#u2204
{
	z-index: 147;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 798px;
	left: 70px;
}

#u2206
{
	z-index: 148;
	width: 56px;
	height: 54px;
	border-color: #000000;
	background-color: #4E4E4E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-webkit-transform: matrix(-1,0,0,-1,56,54);
	-ms-transform: matrix(-1,0,0,-1,56,54);
	transform: matrix(-1,0,0,-1,56,54);
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2205
{
	z-index: 149;
	width: 45px;
	height: 40px;
	-webkit-transform: matrix(-1,0,0,-1,45,40);
	-ms-transform: matrix(-1,0,0,-1,45,40);
	transform: matrix(-1,0,0,-1,45,40);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	background: transparent url("../images/arrow-vector%20smart%20object.png") no-repeat left top;
	background-size: contain;
}

#u2202:hover,#u2205:hover
{
	width: 45px;
	height: 40px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
	background: transparent url("../images/arrow-u2236-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u2207-6
{
	z-index: 150;
	width: 109px;
	min-height: 44px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	text-align: left;
	font-size: 22px;
	font-family: industry, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 808px;
	left: 133px;
}

.html
{
	background-color: #4E4E4E;
}

body
{
	position: relative;
	min-width: 960px;
}


